{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121",
  "scrapedAt": "2025-12-17T09:27:10.149Z",
  "page": 1121,
  "count": 10,
  "items": [
    {
      "date": "13 พ.ย. 2561",
      "no": "ปท 0023.3/ว1128",
      "title": "แจ้งศูนย์สอบ กำหนดสถานที่สอบแข่งขันคนเก่งในโรงเรียนท้องถิ่น ระดับจังหวัด ประจำปีการศึกษา 2561 (ประกาศมาแล้ว 2590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งศูนย์สอบ กำหนดสถานที่สอบแข่งขัน.pdf&filepath=dispatch_upload/backend/core_dispatch_179760_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งศูนย์สอบ กำหนดสถานที่สอบแข่งขัน.pdf&filepath=dispatch_upload/backend/core_dispatch_179760_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "13 พ.ย. 2561",
      "no": "ปท 0023.3/ว20196",
      "title": "การติดตาม ตรวจสอบและประเมินผลการดำเนินงานโครงการอาหารกลางวัน (ประกาศมาแล้ว 2590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตาม ตรวจสอบและประเมินผลการดำเนินงานโครงการอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_179755_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตาม ตรวจสอบและประเมินผลการดำเนินงานโครงการอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_179755_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "13 พ.ย. 2561",
      "no": "ปท 0023.3/ว20195",
      "title": "การจัดกิจกรรมขยายผล \"การพัฒนาสรรถนะเด็กปฐมวัยและสร้างการมีส่วนร่วมของพ่อแม่ ผู้ปกครองสำหรับศูนย์พัฒนาเด็กเล็ก (ประกาศมาแล้ว 2590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมขยายผล การพัฒนาสรรถนะเด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179752_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมขยายผล การพัฒนาสรรถนะเด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179752_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "13 พ.ย. 2561",
      "no": "ปท 0023.3/ว20200",
      "title": "ครงการฝึกอบรมเชิงปฏิบัติการการจัดทำฐานข้อมูลเพื่อการบริหารงานขององค์กรปกครองส่วนท้องถิ่นตามยุทธศาสตร์การพัฒนาประเทศ ปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2590 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "13 พ.ย. 2561",
      "no": "ปท 0023.3/ว1123",
      "title": "แจ้งเปลี่ยนแปลงหลักเกณฑ์การสอบแข่งขันคนเก่งในโรงเรียนท้องถิ่น ระดับจังหวัด ประจำปีการศึกษา 2561 (ประกาศมาแล้ว 2590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเปลี่ยนแปลงหลักเกณฑ์การสอบแข่งขันคนเก่งในโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_179687_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเปลี่ยนแปลงหลักเกณฑ์การสอบแข่งขันคนเก่งในโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_179687_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "12 พ.ย. 2561",
      "no": "ปท 0023/ว1121",
      "title": "ขอให้แจ้งเจ้าหน้าที่ผู้รับผิดชอบเร่งรัดการนำเข้าข้อมูลยืนยัน ITAS (ประกาศมาแล้ว 2591 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1121.pdf&filepath=dispatch_upload/backend/core_dispatch_179663_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1121.pdf&filepath=dispatch_upload/backend/core_dispatch_179663_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "12 พ.ย. 2561",
      "no": "ปท 0023.5/ว19630",
      "title": "หลักเกณฑ์กระทรวงการคลังว่าด้วยมาตรฐานและหลักเกณฑ์ปฏิบัติการควบคุมภายในสำหรับหน่วยงานของรัฐ พ.ศ. 2561 (ประกาศมาแล้ว 2591 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์กระทรวงการคลังว่าด้วยมาตรฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179653_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์กระทรวงการคลังว่าด้วยมาตรฐานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179653_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "12 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน20084",
      "title": "โครงการฝึกอบรมการปรับปรุงบัญชี การปิดบัญชี การจัดทำรายงานการเงินประจำปี และหมายเหตุประกอบงบการเงินในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (e-LAAS) ประจำปี 2562 (ประกาศมาแล้ว 2591 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว20084.pdf&filepath=dispatch_upload/backend/core_dispatch_179634_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว20084.pdf&filepath=dispatch_upload/backend/core_dispatch_179634_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "9 พ.ย. 2561",
      "no": "ปท 0023.1/ว20011",
      "title": "เชิญประชุมผู้บริหารองค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ครั้งที่ 1/2561 (ประกาศมาแล้ว 2594 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว20011.pdf&filepath=dispatch_upload/backend/core_dispatch_179538_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว20011.pdf&filepath=dispatch_upload/backend/core_dispatch_179538_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    },
    {
      "date": "9 พ.ย. 2561",
      "no": "ปท 0023.3/ว19952",
      "title": "โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพการศึกษาปฐมวัย ด้วยการศึกษาทางไกลผ่านดาวเทียมและแผนการจัดประสบการณ์ด้วยโครงงานอย่างง่าย Active Learning ตามหลัก \"ศาสตร์พระราชา\" (ประกาศมาแล้ว 2594 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพการศึกษาปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179489_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพการศึกษาปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179489_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1121,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1121"
    }
  ]
}